/*
.zw-map-container{
	border: 1px dashed red;
}
#zw-marker{
	border: 1px solid yellow;
}
*/
body.page-template-page-full-width-directory #zw-marker{
	position: absolute;
	z-index: 1;
	visibility: hidden;
}
body.page-template-page-full-width-directory .store-list a:hover{
	cursor: pointer;
}
body.page-template-page-full-width-directory #marker-wrapper{
	background-color: #363636;
	padding: 10px;
	color: #fff;
	font-size: 1.2em;
	border-radius: 10px;
}

body.page-template-page-full-width-directory #marker-wrapper a{
	color: #4E6A7B;
	text-decoration: underline;
	font-weight: bold;
}


/* bubble style adapted from http://www.ilikepixels.co.uk/drop/bubbler/ */
body.page-template-page-full-width-directory .bubble{
	position: relative;
	width: 140px;
	height: 65px;
	padding: 0px;
	background: #363636;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* left tail */
body.page-template-page-full-width-directory .bubble.left:after{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 10px 40px 10px 0;
	border-color: transparent #363636;
	display: block;
	width: 0;
	z-index: 1;
	left: -40px;
	top: 22px;
}
/* right tail */
body.page-template-page-full-width-directory .bubble.right:after{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 10px 0 10px 40px;
	border-color: transparent #363636;
	display: block;
	width: 0;
	z-index: 1;
	right: -40px;
	top: 22px;
}